net-libs/
courier-unicode

Unicode library used by the courier mail server

https://www.courier-mta.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 1.3, 1.4, 2.1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 1.3, 1.4, 2.1 ]
2.1 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
1.4 : 0 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.1
1.3 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ ltprune (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 2.1

Package Metadata

Changelog